deepin-music(1)

NAME
deepin-music - Deepin music playing application

SYNOPSIS
deepin-music

DESCRIPTION
Deepin Music is an application developed by Deepin Technology Team which focused on local music playing. It brings all brand new UI design, extreme playing experience, and it has local music scanning and lyric sync functions, etc.

OPTIONS
This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-music/

AUTHOR
deepin-music is written by Deepin Technology Co., Ltd. This manual page was written by Yangfl (zouya@uniontech.com) for the Debian Project (but may be used by others).